How to install yamagi-quake2-core on Debian 9 (Stretch)